@charset "utf-8";

.container {
	width: 1200px;
	margin: 30px auto;
}

.breadcrumb {
	width: 100%;
	margin-bottom: 50px;
}

.top-left {
	width: 500px;
	height: 2px;
	background-color: #115DB2;
	margin-top: 25px;
}

.top-middle {
	margin: auto;
	color: #115DB2;
	font-size: 32px;
	font-family: "宋体";
	font-weight: bolder;
}

.top-right {
	width: 500px;
	height: 2px;
	background-color: #115DB2;
	margin-top: 25px;
}

.breadcrumb .breadcrumb_con {
	width: 100%;
	margin: auto;
	display: flex;

}

.breadcrumb .breadcrumb_con img {
	width: 100%;
}

.input-text {
	height: 38px;
	line-height: 38px;
	margin-top: 5px;
}

.input-text .switch-btn {
	height: 38px;
	width: 130px;
	font-size: 16px;
	text-align: center;
	padding-right: 18px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	line-height: 38px;
	background: url(icon-arrow-down.png) 90% 50% no-repeat scroll transparent;
	background-color: #FFF;
}


.breadcrumb .box-1 {
	width: 1200px;
	margin: auto;
	position: relative;
	top: 80px;
	height: 0px;

}

.breadcrumb .box-1 p {
	font-size: 42px;
	color: #FFF;
	font-weight: 600;
	letter-spacing: 3px;
}

.zhuanti {
	font-size: 28px;
	color: #FFF;
	margin-left: 5px;
}


.czzj-one .tab-head {
	background-color: #115DB2;
	height: 45px;
	line-height: 45px;
	width: 100%;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	letter-spacing: 1px;
}
.czzj-one .one-box{
	display: flex;
	justify-content: space-around;
	margin-top: 20px;
}

.czzj-one .content {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
    margin: auto;
}
.czzj-one .content a {
	width: 23%;
	height: 45px;
	line-height: 45px;
	border-left: solid 5px #115DB2;
	padding-left: 15px;
	margin: 25px 0% 0 2%;
	overflow: hidden;
	font-size: 20px;
	font-weight: 600;
	color: #707070;
}
.czzj-one .content a.active{
	background-image: linear-gradient(to right,#115DB2,#FFF);
	color: #FFF;
}


.czzj-2{
	padding-bottom: 25px;
	border: solid 1px #969696;
}

@media screen and (max-width: 1200px) {
	.container {
		width: 98%;
	}
	
	.breadcrumb .box-1 {
	    width: 100%;
	    margin: auto;
	    position: relative;
	    top: 50px;
	    height: 0px;
	}
	.input-text {
	    margin-left: 50px;
	}
	
	.czzj-one .content {
	    display: flex;
	    flex-wrap: wrap;
	    width: 100%;
	    margin: auto;
	}
	
	.breadcrumb .box-1 {
	    margin-left: 50px;
	    top: 0px;
	 
	}
	
	.breadcrumb .breadcrumb_con {
		width: 100%;
	}

	.czzj-one {
		display: block;
	}

	.tab-head .tab-head-name {
		width: 80%;

	}
	.czzj-one .content a {
	    width: 30%;
	    height: 45px;
	    line-height: 45px;
	    border-left: solid 5px #115DB2;
	    padding-left: 15px;
	    margin: 25px 0% 0 2%;
	    overflow: hidden;
	    font-size: 20px;
	    font-weight: 600;
	    color: #707070;
	}

}

@media screen and (max-width: 768px) {
	.container {
		width: 98%;
	}
	
	.breadcrumb .breadcrumb_con {
		width: 100%;
	}
	
	.czzj-one {
		display: block;
	}
	
	.tab-head .tab-head-name {
		width: 80%;
	
	}
	
	.czzj-one .content a {
	    width: 30%;
	    height: 45px;
	    line-height: 45px;
	    border-left: solid 5px #115DB2;
	    padding-left: 15px;
	    margin: 25px 0% 0 2%;
	    overflow: hidden;
	    font-size: 20px;
	    font-weight: 600;
	    color: #707070;
	}
}

@media screen and (max-width: 420px) {
	.container {
		width: 98%;
		margin-top: 10px;
	}

	.breadcrumb .breadcrumb_con {
		width: 100%;
	}

	.czzj-one {
		display: block;
	}

	.breadcrumb .box-1 {
	    width: 100%;
	    margin: auto;
	    position: relative;
		top: 0px;
	    height: 0px;
	}
	.breadcrumb .box-1 p {
	    font-size: 18px;
	    color: #FFF;
	    font-weight: 600;
	    letter-spacing: 1px;
		margin-left: 20px;
	}
	.input-text {
	    height: 28px;
	    line-height: 28px;
	    margin-top: 0px;
	}
	.input-text .switch-btn {
	    height: 28px;
	    width: 100px;
	    font-size: 16px;
	    line-height: 28px;
		margin-left: 20px;
	    
	}
	.zhuanti {
	    font-size: 16px;
	    color: #FFF;
	    margin-left: 5px;
		font-weight: 600;
	}
	.czzj-one .one-box {
	    display: block;
	    margin-top: 20px;
		text-align: center;
	}
	
	.breadcrumb {
	    margin-bottom: 0px;
	}
	
	.czzj-one .content {
	    display: block;
	    width: 100%;
	    margin: auto;
	}
	.czzj-one .content a {
	    width: 80%;
	    margin-left: 10%;
		background-color: #115DB2;
		color: #FFF;
		text-align: center;
	}
	.czzj-one .content a.active{
		background: #115DB2;
		color: #FFF;
	}
	
}
